<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Dummy App :: OLIP</title>
  </head>
  <body>
    <main>
        <h1><s>dweb-mirror</s></h1>  
    </main>
	<p>This App does nothing and can safely be uninstalled.</p>
  </body>
</html>
